vte-0.16.3 released
Posted on: 04/27/2007 10:56 AM

Vte-0.16.3 is available for download at:

http://download.gnome.org/sources/vte/0.16/

Vte is GNOME 2's virtual-terminal emulation widget.

This is the stable release.

0.16.3
======
- Remove false warnings about missing glyphs in the Xft backend.
- Rename --enable-debugging configure option to --enable-debug to match other modules.
- Fix some of refresh issue where terminals stopped updating after changing workspaces.
- Bugs fixed in this release:
Bug 429189 Vte-WARNING's
Bug 415044 Use --enable-debug rather than --enable-debugg
ing
Bug 414716 Refresh issue after changing workspaces

0.16.2
======
- Consider ambiguous-width chars if VTE_CJK_WIDTH env var is set and we are under a CJK locale.
- Minor optimization
- Bugs fixed in this release:
Bug 431799 Regex highlighting is broken


Behdad Esfahbod
27 April 2007


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/vte_0163_released.html)